<?PHP
#
#   FILE:  GetUserSalt.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

if (isset($_GET["UN"]))
{
    $DB = new Database();

    $ThisUser = new CWUser();

    print( $ThisUser->GetPasswordSalt($_GET["UN"]) );
}

$AF->SuppressHTMLOutput();

?>
